html,body{
	height: 100%;
}
.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100vw;
  height: 100%;
  overflow-x: hidden;
}

.box1 {
  background-color: rgba(244, 249, 252, 1);
  padding-top: 74.45vw;
  overflow: hidden;
}

.bd1 {
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.1);
  background-color: rgba(255, 255, 255, 1);
  z-index: 3;
  width: 100vw;
  position: relative;
}

.section1 {
  width: 83.89vw;
  margin: 5vw auto 0 auto;
}
.section1 .flex-col{
  width: 13.5vw;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.img1 {
  width: 12.5vw;
  height: 12.5vw;
  margin-bottom: 2vw;
}

.pic1 {
  width: 12.5vw;
  height: 12.5vw;
  margin-bottom: 2vw;
}

.img2 {
  width: 12.5vw;
  height: 12.5vw;
  margin-bottom: 2vw;
}

.img3 {
  width: 12.5vw;
  height: 12.64vw;
  margin-bottom: 2vw;
}

.section2 {
  width: 80.84vw;
  height: 2.64vw;
  margin: 1.8vw auto 0 auto;
}

.info1 {
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.txt1 {
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.word1 {
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.info2 {
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.section3 {
  width: 83.89vw;
  height: 12.5vw;
  margin: 5.55vw auto 0 auto;
}

.img4 {
  width: 12.5vw;
  height: 12.5vw;
}

.pic2 {
  width: 12.5vw;
  height: 12.5vw;
}

.pic3 {
  width: 12.5vw;
  height: 12.5vw;
}

.img5 {
  width: 12.5vw;
  height: 12.5vw;
}

.section4 {
  width: 80.98vw;
  height: 2.64vw;
  margin: 1.94vw auto 0 auto;
}

.word2 {
  width: 8.34vw;
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.info3 {
  width: 11.12vw;
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-left: 14.03vw;
  display: block;
}

.word3 {
  width: 11.12vw;
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-left: 12.78vw;
  display: block;
}

.word4 {
  width: 11.12vw;
  height: 2.64vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-left: 12.5vw;
  display: block;
}

.section5 {
  width: 87.78vw;
  height: 3.2vw;
  margin: 8vw auto 0 auto;
}

.word5 {
  width: 13.2vw;
  height: 3.2vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.33vw;
  font-family: FZLTCHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
  display: block;
}

.word6 {
  width: 7.28vw;
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-left: 66.53vw;
  display: block;
}
.wuye-word6 {
	  height: 2.78vw;
	  overflow-wrap: break-word;
	  color: rgba(136, 136, 136, 1);
	  font-size: 2.77vw;
	  font-family: FZLTHJW--GB1-0;
	  text-align: left;
	  white-space: nowrap;
	  line-height: 2.78vw;
	  display: inline-block;
	  padding-right: 2vw;
	  margin: 0.41vw 0 0 1.11vw;
}
.label1 {
  width: 1.39vw;
  height: 2.37vw;
  margin: 0.27vw 0 0 1.38vw;
}

.section6 {
  width: 90.28vw;
  height: 30.56vw;
  margin: 4.16vw 0 4.66vw 3.72vw;
}

.mod1 {
  background-color: rgba(233, 238, 241, 1);
  border-radius: 20px;
  height: 30.56vw;
  width: 58.56vw;
  display: inline-block;
  padding: 0 0 0 23.61vw;
  position: relative;
  margin-left: 6vw;
}

.group1 {
  width: 26.67vw;
  height: 20vw;
}

.paragraph1 {
  width: 26.67vw;
  height: 14.2vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  line-height: 5vw;
  white-space: nowrap;
  display: block;
  margin-top: 3vw;
  margin-left: 2vw;
}

.info4 {
  width: 16.95vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-top: 4.45vw;
  display: block;
  margin-left: 2vw;
}

.mod2 {
  background-color: rgba(233, 238, 241, 1);
  border-radius: 20px;
  height: 30.56vw;
  width: 25vw;
  padding: 4.86vw 0 0 23.61vw;
  position: relative;
}

.wrap1 {
  width: 1.39vw;
  height: 20vw;
}

.infoBox1 {
  width: 1.39vw;
  height: 13.2vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 3.33vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  line-height: 5vw;
  white-space: nowrap;
  display: block;
}

.txt2 {
  width: 1.39vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-top: 4.45vw;
  display: block;
}

.section7 {
  background-color: rgba(221, 221, 221, 1);
  border-radius: 16px;
  z-index: 20;
  height: 25vw;
  width: 25vw;
  position: absolute;
  left: -2.56vw;
  top: 2vw;
}

.img6 {
  width: 25vw;
  height: 25vw;
}

.section8 {
  background-color: rgba(221, 221, 221, 1);
  border-radius: 16px;
  z-index: 26;
  height: 25vw;
  width: 25vw;
  position: absolute;
  left: 70.84vw;
  top: 75.56vw;
}

.pic4 {
  width: 25vw;
  height: 25vw;
}

.bd2 {
  background-image: linear-gradient(
    225deg,
    rgba(55, 63, 217, 1) 0,
    rgba(55, 63, 217, 1) 0,
    rgba(101, 138, 227, 1) 100%,
    rgba(101, 138, 227, 1) 100%
  );
  border-radius: 0px 0px 30px 30px;
  z-index: 50;
  padding-top: 12.78vw;
  width: 100vw;
  position: absolute;
  left: 0;
  top: 0;
}

.bd3 {
  width: 94.45vw;
  height: 62.37vw;
}

.layer1 {
  background-color: rgba(102, 122, 234, 1);
  border-radius: 12px;
  height: 6.95vw;
  padding-left: 2.09vw;
  width: 26.62vw;
  position: absolute;
  right: 4vw;
  bottom: 1vw;
}

.bd4 {
  width: 23.03vw;
  height: 3.34vw;
}

.icon1 {
  width: 2.78vw;
  height: 3.34vw;
}

.word7 {
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.77vw;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  margin-top: 0.28vw;
  margin-left: 0.5vw;
  margin-right: 0.5vw;
  display: block;
}

.icon2 {
  width: 2.23vw;
  height: 1.39vw;
  margin-top: 0.98vw;
}

.layer2 {
  background-color: rgba(203, 236, 255, 1);
  border-radius: 20px;
  height: 36.81vw;
  margin-top: 6.12vw;
  width: 94.45vw;
}

.main1 {
  height: 36.81vw;
  background: url(../../static/index/banner.png) no-repeat;
  background-size: 100% 100%;
  width: 94.45vw;
}

.section9 {
  width: 35.42vw;
  height: 12.23vw;
  margin: 7.77vw 0 0 7.5vw;
}

.main2 {
  width: 35.42vw;
  height: 12.23vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: inpinnanzhengbeizhanNZBZti;
  text-align: left;
  white-space: nowrap;
  line-height: 12.23vw;
}

.word8 {
  width: 35.42vw;
  height: 12.23vw;
  overflow-wrap: break-word;
  color: rgba(81, 96, 93, 1);
  font-size: 6.94vw;
  font-family: inpinnanzhengbeizhanNZBZti;
  text-align: left;
  white-space: nowrap;
  line-height: 12.23vw;
}

.infoBox2 {
  width: 35.42vw;
  height: 12.23vw;
  overflow-wrap: break-word;
  color: rgba(217, 139, 62, 1);
  font-size: 5vw;
  font-family: inpinnanzhengbeizhanNZBZti;
  text-align: left;
  line-height: 6.95vw;
  white-space: nowrap;
}

.info5 {
  width: 35.42vw;
  height: 12.23vw;
  overflow-wrap: break-word;
  color: rgba(0, 137, 110, 1);
  font-size: 6.94vw;
  font-family: inpinnanzhengbeizhanNZBZti;
  text-align: left;
  white-space: nowrap;
  line-height: 12.23vw;
}

.section10 {
  width: 16.81vw;
  height: 0.98vw;
  margin: 14.44vw 0 1.38vw 38.61vw;
}

.block1 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.block2 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.block3 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.block4 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.block5 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.block6 {
  background-color: rgba(247, 238, 226, 1);
  border-radius: 3px;
  width: 2.23vw;
  height: 0.98vw;
}

.layer3 {
  box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0,
    rgba(255, 255, 255, 1) 0,
    rgba(255, 255, 255, 1) 100%
  );
  border-radius: 35px;
  height: 9.73vw;
  padding-left: 3.06vw;
  width: 91.67vw;
  margin: 2.77vw 0 0 1.38vw;
}

.bd5 {
  width: 84.73vw;
  height: 5.56vw;
  align-items: center;
}

.wrap2 {
  background-image: linear-gradient(
    180deg,
    rgba(43, 190, 153, 1) 0,
    rgba(43, 190, 153, 1) 0,
    rgba(153, 215, 154, 1) 100%,
    rgba(153, 215, 154, 1) 100%
  );
  border-radius: 20px;
  height: 5.56vw;
  padding-left: 1.12vw;
  width: 11.12vw;
}

.layer4 {
  height: 5.56vw;
  background: url(https://lanhu-dds-backend.oss-cn-beijing.aliyuncs.com/merge_image/imgs/0ba8e4bcdc1b4ad29e8c0b70f5ad85e2_mergeImage.png)
    100% no-repeat;
  width: 9.45vw;
}

.word9 {
  width: 6.39vw;
  height: 3.06vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.33vw;
  font-family: FZZZHONGJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
  display: block;
}

.info6 {
  width: 39.89vw;
  height: 3.48vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 3.33vw;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
  display: block;
  margin: 0vw 0 0 2.91vw;
}

.txt3 {
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 2.77vw;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
  margin: 0 0 0 15.52vw;
}

.bd6 {
  z-index: 76;
  background-image: url(../../static/index/user.png);
  background-repeat: no-repeat;
  background-position: 6vw 7vw;
  background-size: 10vw 10vw;
  width: 100vw;
  position: absolute;
  left: 0;
  top: 0;
}

.outer1 {
  width: 90.7vw;
  height: 2.78vw;
  margin: 2.08vw 0 0 4.72vw;
}

.block7 {
  width: 7.92vw;
  height: 2.78vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 3.34vw;
}

.word10 {
  width: 7.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.33vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
}

.word11 {
  width: 7.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.61vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 3.62vw;
}

.txt4 {
  width: 7.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.33vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
}

.icon3 {
  width: 3.2vw;
  height: 2.5vw;
  margin: 0.13vw 0 0 68.05vw;
}

.block8 {
  width: 3.2vw;
  height: 2.5vw;
  background: url(https://lanhu.oss-cn-beijing.aliyuncs.com/psd93syzibo4ai0e7cc4f0ngepjzkqoeuq423c08e9-fb3c-435f-bf24-0e4b8cba1389) -0.14vw -0.14vw
    no-repeat;
  background-size: 3.33vw 2.63vw;
  margin: 0.13vw 0 0 1.66vw;
}

.block9 {
  height: 2.5vw;
  background: url(https://lanhu.oss-cn-beijing.aliyuncs.com/ps4jxm14l7ywdj9tzfiju3nf9jxxryppawg28ed9e9a-7b94-406a-9cf2-d7410f78e1aa)
    100% no-repeat;
  padding-left: 0.42vw;
  width: 5vw;
  margin: 0.13vw 0 0 1.66vw;
}

.mod3 {
  background-color: rgba(255, 255, 255, 0.4);
  height: 1.67vw;
  padding-left: 0.98vw;
  width: 3.2vw;
}

.txt5 {
  width: 1.95vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.94vw;
  font-family: Roboto-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 1.95vw;
  display: block;
}

.outer2 {
  width: 8.06vw;
  height: 4.03vw;
  margin: 7.63vw 0 0 21.52vw;
}

.txt6 {
  width: 8.06vw;
  height: 4.03vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 4.16vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 4.17vw;
  display: block;
}

.outer3 {
  width: 22.23vw;
  height: 2.78vw;
  margin: 1.66vw 0 0 21.52vw;
}

.txt7 {
  width: 22.23vw;
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(163, 204, 247, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: left;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.bd7 {
  z-index: 5;
  padding-top: 2.67vw;
  width: 100vw;
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: #FFFFFF;
  border-radius: 20px 20px 0 0;
  box-shadow: 0 -4px 10px #CCCCCC;
}

.mod4 {
  border-radius: 30px 0px 0px 30px;
  height: 13.34vw;
  width: 100vw;
}

.main3 {
  width: 80.28vw;
  height: 5vw;
  margin: 2.63vw auto 0 auto;
}
.mui-active .group2{
	background: url(../../static/index/m1h.png)
	  center center no-repeat;
	background-size: 5vw 5.13vw;
}
.group2 {
  width: 5vw;
  height: 5vw;
  background: url(../../static/index/m1.png)
    center center no-repeat;
  background-size: 5vw 5.13vw;
}
.mui-active .group3{
	background: url(../../static/index/m2h.png)
	  center center no-repeat;
	background-size: 5vw 5.13vw;
}
.group3 {
  width: 5vw;
  height: 5vw;
  background: url(../../static/index/m2.png)
    center center no-repeat;
  background-size: 5vw 5.13vw;
}
.mui-active .group4{
	background: url(../../static/index/m3h.png)
	  center center no-repeat;
	background-size: 5vw 5.13vw;
}
.group4 {
  width: 5vw;
  height: 5vw;
  background: url(../../static/index/m3.png)
    center center no-repeat;
  background-size: 5vw 5.13vw;
}
.mui-active .group5{
	background: url(../../static/index/m4h.png)
	  center center no-repeat;
	background-size: 5vw 5.13vw;
}
.group5 {
  width: 5vw;
  height: 5vw;
  background: url(../../static/index/m4.png)
    center center no-repeat;
  background-size: 5vw 5.13vw;
}
.mui-active .group6{
	background: url(../../static/index/m5h.png)
	  center center no-repeat;
	background-size: 5vw 5.13vw;
}
.group6 {
  width: 5vw;
  height: 5vw;
  background: url(../../static/index/m5.png)
    center center no-repeat;
  background-size: 5vw 5.13vw;
}
.label2 {
  width: 4.45vw;
  height: 5vw;
  margin-left: 13.89vw;
}

.label3 {
  width: 5vw;
  height: 4.31vw;
  margin: 0.41vw 0 0 14.02vw;
}

.label4 {
  width: 5vw;
  height: 4.31vw;
  margin: 0.41vw 0 0 14.86vw;
}

.label5 {
  width: 5vw;
  height: 4.73vw;
  margin-left: 13.06vw;
}

.main4 {
  width: 80.84vw;
  margin: 0.83vw auto 0 auto;
}
.main4 .flex-col{
	width: 10vw;
	align-items: center;
}
.info7 {
  overflow-wrap: break-word;
  color: rgba(63, 99, 241, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.info8 {
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.info9 {
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.txt8 {
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}

.word12 {
  height: 2.78vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 2.77vw;
  font-family: FZLTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 2.78vw;
  display: block;
}
